<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="700px"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_10"
            android:gravity="center">

            <TextView
                style="@style/textTheme"
                android:text="承包商:" />

            <EditText
                android:id="@+id/et_cbs"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_400"
                android:layout_height="@dimen/px_70"
                android:gravity="left|center_vertical"
                android:textColor="#555555"
                android:textSize="@dimen/px_30" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_10"
            android:gravity="center">

            <TextView
                style="@style/textTheme"
                android:text="工作地点:" />

            <EditText
                android:id="@+id/et_gzdd"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_400"
                android:layout_height="@dimen/px_70"
                android:gravity="left|center_vertical"
                android:textColor="#555555"
                android:textSize="@dimen/px_30" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_100"
            android:layout_margin="@dimen/px_10"
            android:gravity="center">

            <TextView
                style="@style/textTheme"
                android:text="开始时间:" />

            <TextView
                android:id="@+id/tv_starttime"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_400"
                android:layout_height="@dimen/px_70"
                android:gravity="center_vertical|left"
                android:textColor="#555555"
                android:textSize="@dimen/px_30" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="300px"
            android:layout_margin="@dimen/px_10"
            android:gravity="center">

            <TextView
                style="@style/textTheme"
                android:text="内容描述:" />

            <EditText
                android:id="@+id/et_ms"
                style="@style/editTextTheme"
                android:layout_width="@dimen/px_400"
                android:layout_height="300px"
                android:gravity="top|left"
                android:textSize="@dimen/px_30" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_marginTop="125px"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_save"
            style="@style/button"
            android:layout_width="match_parent"
            android:layout_marginLeft="30px"
            android:layout_marginRight="30px"
            android:text="@string/save" />

    </LinearLayout>

</LinearLayout>
